@charset "utf-8";

/*css ��ʼ�� */
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
  margin: 0;
  padding: 0;
}

fieldset,
img,
input,
button {
  border: none;
  padding: 0;
  margin: 0;
  outline-style: none;
}

ul,
ol {
  list-style: none;
}

input {
  padding-top: 0;
  padding-bottom: 0;
  font-family: "SimSun", "����";
}

select,
input {
  vertical-align: middle;
}

select,
input,
textarea {
  font-size: 12px;
  margin: 0;
}

textarea {
  resize: none;
}

/*��ֹ�϶�*/
img {
  border: 0;
  vertical-align: middle;
}

/*  ȥ��ͼƬ�Ͳ�Ĭ�ϵ�3���ؿհ׷�϶*/
table {
  border-collapse: collapse;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  _font-size: 0px;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
  /*IE/7/6*/
}

a {
  color: #4B4B4B;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  text-decoration: none;
  font-weight: normal;
  font-size: 100%;
}

s,
i,
em {
  font-style: normal;
  text-decoration: none;
}

.right {
  float: right;
}

.left {
  float: left;
}

body {
  font-size: 15px;
  font-family: "Microsoft Yahei", "Microsoft Yahei" !important;
  color: #666;
  margin: 0;
  padding: 0;
  /* background-color: #eeffed; */
  /* background-color: #779EEE; */
  /* background: #f9f9f9 url(../images/hdbg.png) no-repeat 50% 34px; */
  /* background: #f9f9f9 url('https://haedu-2021.oss-cn-beijing.aliyuncs.com/zsjs/hdbg.png') no-repeat 50% 34px; */
  /*background-size:100% 100% ;*/
  /*background-color:#eaf4ff;*/
  background:  #bbd2fe url('../images/bodybg2.png?v=1') no-repeat;
  /* background-size: 100%; */
  background-size: 1920px;
    background-position: top center;
}

/*@media (max-width: 768px) {*/
/*  body {*/
/*    background-size: auto !important;*/
/*  }*/
/*}*/
@media screen and (max-width: 768px) {
  body {
    /*background-color:lightblue;*/
    background-size: auto !important;

  }
}

#up,
#middle,
#down {
  width: 100%;
  min-width: 1054px;
  overflow: hidden;
}

#up {
  /* background: url(../images/index_bg.png) no-repeat center 80%; */
  /* background: url(../images/index_bg.png) no-repeat center 100%; */
}

.currentNav {
  color: #f60;
}

.topBar {
  width: 100%;
  height: 38px;
  line-height: 38px;
  background: #625fc0;
  /* background: #30946B; */
  overflow: hidden;
}

.topBar ul li {
  float: left;
  height: 34px;
  line-height: 38px;
  padding-left: 10px;
  font-size: 14px;

}

.topBar ul li a {
  color: #f9f9f9;
}

.topBar ul li a:hover {
  /* color: #FF0000; */
  color: #FF6600;
}

.topBar ul.m-left li:first-child a:hover {
  color: #666;
}

.topBar ul.m-left {
  height: 34px;
  padding-left: 17px;
  float: left;
  /* background: url(../images/tplibg.png) no-repeat 12px center; */
}

.topBar ul.m-right {
  float: right;
  padding-right: 13px;
}

.topBar ul.m-right li {
  background: none;
  padding: 0;
}

.topBar ul.m-right li .u-green {
  padding: 0 8px;
  color: #006600;
}

.topBar ul.m-right li.liBg {
  padding-left: 13px;
  background: url(../images/liList.png) no-repeat 3px;
}

.container {
  width: 1054px;
  margin: 0 auto;
  height: 100%;
}

.webtitle {
  margin-top: 80px;
  text-align: center;
  font-size: 41px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #153F24;
}

.slogan {
  width: 100%;
  /* margin-top: 20px; */
  margin-top: 60px;
  text-align: center;
}

.slogan img {
  width: 733px;
}


.jstime {
  margin-top: 20px;
  text-align: center;
}

.jstime {
  /* color: #ffcf1d; */
  color: #6694fd;
  font-size: 20px;
  font-weight: 600;
}
.jstime span{
  margin: 0 30px;
}
.favor {
  margin: 20px auto 0;
  overflow: hidden;
  width: 1054px;
}

.favor a {
  display: inline-block;
  margin: 0 9px;
  /* color: #004e8b; */
  font-size: 24px;
  padding: 10px 14px;
  /* border-radius: 30px; */
  /* background: #b7dfff; */
  /* float: left; */
  font-size: 20px;
  color: #fff;
  /* background-color: #e5a744; */
  /* background-color: #F5A220; */
  /* background: url(../images/stitle.png) no-repeat; */
  background-size: cover;
  width: 300px;
}

#up .container {
  position: relative;
  width: 100%;
  text-align: center;
}

#middle {
  width: 100%;
  /*background:#f9f9f9 url(../images/mdbg.png) no-repeat 50% 0;*/
  padding-top: 20px;
  padding-bottom: 10px;
  /*background-size: cover;*/
  /*background-color: #ebf7ff;*/

}

#down {
  width: 100%;
  /* background: url(../images/ftbg3.png) no-repeat center bottom; */
  /* background: url(../images/footer_bg.png) no-repeat center bottom; */
  /* background-color: #365FE2; */
}

.code {
  width: 1054px;
  height: 113px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  top: -30px;
}

.code img {
  width: 113px;
  height: 113px;
  display: block;
  position: absolute;
  right: 100px;
  top: -55px;
}

.time {
  width: 70%;
  overflow: hidden;
  font-size: 18px;
  text-align: center;
  /* background-image: url("../images/new_time_bg.png");
  background-size: 100% 100%;
  background-repeat: no-repeat; */
  line-height: 48px;
  margin: 0 auto;
  margin-top: 15px;
  /* margin-bottom: 114px; */
  margin-bottom: 39px;
  z-index: 11;
  color: #ffffff;
}

.time span {
  /*padding-left: 36px;*/
  /* background: url(../images/time1.png) no-repeat 10px center; */
  background-size: 24px;
  background-position: 10px 1px;
  white-space: nowrap;
}

.time span.personNum {
  padding-left: 65px;
  /* background: url(../images/time2.png) no-repeat 40px center; */
  background-size: 26px;
  background-position: 40px 0px;
}

.time i {
  color: #625fc0;
  font-size: 18px;
  font-weight: 600;
}

.zbdw {
  text-align: left;
  color: #004e8b;
  line-height: 30px;
  font-size: 18px;
  padding-left: 90px;
  width: 900px;
  margin: 40px auto 0;
  overflow: hidden;
  position: relative;
}

.zbdw span {
  position: absolute;
  left: 0;
  font-size: 18px;
  font-weight: bold;
}

nav {
  /* margin-top:50px;*/
  width: 100%;
  /* background: url(../images/navbg1.png) no-repeat; */
  background-color: #625fc0;
  /* background-size: 100% !important; */
  height: 42px;
  line-height: 42px;
}

.nav-box {
  position: relative;
  width: 1054px;
  margin: 0 auto;
  /*background: url(../images/nav_bg.png) no-repeat 50% 25px;*/
}

.hot {
  position: absolute;
  top: 194px;
  right: 285px;
}

nav ul,
.nav-box ul {
  overflow: hidden;
  width: 100%;
  /* background: url(../images/navbg1.png) repeat-x; */
  background-size: 100% !important;
  height: 42px;
  line-height: 42px;
}

nav ul li,
.nav-box ul li {
  float: left;
  background: url(../images/navbg2.png) no-repeat right center;

  width: 130px;
  text-align: center;
}

nav ul li:last-child,
.nav-box ul li:last-child {
  background: none;
}

nav ul li a,
.nav-box ul li a {
  color: #fff;
  font-size: 16px;
}

nav ul li a:hover,
nav ul li a.active,
.nav-box ul li a:hover,
.nav-box ul li a:active {
  color: #FF6600;
}

.last,
nav ul li.last,
.nav-box ul li.last {
  background: 0;
  border: 0;
  background: none;
}

footer {
  /*height:364px; */
  /* height: 320px; */
  background-color:#625fc0;
}

.footer {
  /* padding-top: 200px; */
  margin-top:20px;
  padding:50px 0;

  text-align: center;
}

.footer span {
  font-size: 15px;
  color: #fff;
  line-height: 30px;
}